!> \file paradim-alps1_mod.f90
!! Def des dimensions du grille alpes a 1 km 
!<

!> \namespace module_alps2
!! Def des dimensions de la grille alpes a 1 km  
!! \author ...
!! \date ...
!<


module module_alps1
  
  implicit none

  character(len=7), parameter :: geoplace='alps1'    ! geoplace
  character(len=17), parameter  :: dirnameinp='../INPUT/ALPS1/' ! input directory
  character(len=17), parameter  :: dirforcage='../INPUT/Forcage/' ! input directory

! dimensionnement grilles
!-------------------------
  integer, parameter :: nx=901           !< dimension selon x (indice i)
  integer, parameter :: ny=521           !< dimension selon y (indice j)
  integer, parameter :: nlmin=521        !< min(nx,ny), pour matrice elliptique  
  integer, parameter :: nz=21            !< dimension selon z (indice k) 
  integer, parameter :: nzm=4            !< nb de points verticaux dans le socle
  integer, parameter :: nn=257           !< pour des sorties
!cdc integer, parameter :: nx1=nx-1,ny1=ny-1,nz1=nz-1


! pas horizontal
!-----------------
  real, parameter :: dx=1000.0             !< pas en X en m
  real, parameter :: dy=1000.0             !< pas en Y en m


end module module_alps1
